INPUT.iceInpTxt.Required {
  border: 1px solid RGB(214,057,033) !important;
}

INPUT.iceSelInpDateInput.RequiredInput {
  border: 1px solid RGB(214,057,033) !important;
}

DIV.iceSelInpTxt.Required INPUT {
  border: 1px solid RGB(214,057,033) !important;
}

INPUT.iceSelBoolChkbx.Required {
   margin:1px !important; 
   border: 1px solid RGB(214,057,033) !important;
   background-color: red !important;
}

.iceSelOneRb.Required {
   color: red !important;
}

.iceSelOneMnu.Required {
   color: red !important;
}


input[type=text]:hover, select:hover, textarea:hover {
  background-color: rgba(200, 200, 200, 0.4) !important;
}

input[type=submit]:hover {
  background-color: rgba(200, 0, 0, 0.5) !important;
}

.iceCmdBtn {
  background-color: RGB(210,072,054);
  border: 0;
  color: white !important;
}

  .iceCmdBtn.copy_adresa {
    background-color: RGB(022,167,102) !important;
  }

  .iceCmdBtn.green_button {
    background-color: RGB(022,167,102) !important;
  }

  .iceCmdBtn.red_button {
     background-color: RGB(210,072,054);
  }

  .iceCmdBtn.button_clear14 {
    background-color: RGB(210,072,054) !important;
  }

  .iceCmdBtn.button_continue14 {
    background-color: RGB(022,167,102) !important;
  }

 .iceCmdBtn.button_clear1 {
    background-color: RGB(210,072,054) !important;
  }

 .iceCmdBtn.button_continue1 {
    background-color: RGB(022,167,102) !important;
  }
  
 .iceCmdBtn.button_clear100 {
    background-color: RGB(210,072,054) !important;
  }

  .iceCmdBtn.button_continue100 {
    background-color: RGB(022,167,102) !important;
  }
  
  .iceCmdBtn.button_clear101 {
    background-color: RGB(210,072,054) !important;
  }

  .iceCmdBtn.button_continue101 {
    background-color: RGB(022,167,102) !important;
  }


/* PATICKA */

#paticka_matrjoska {
  width: 100%;
  border-top: 1px solid Silver;
  bottom: 0;
  left: 0;
  height: 25px;
}

#paticka {
  text-align: left;
  margin-top: 10px;
  margin-left: 50px;
}


/* common */
body {
  background: #fff;
  color: #393939;
  font-family: Arial;
  font-size: 0px;
  line-height: 0;
  margin-top: 10px;
}

.OutLblRequired {
  color: Black;
  padding-left: 0px;
  background: none;
}

TABLE .icePnlGrp {
  display: block;
}

.headerElAll {
  background-color: RGB(030,130,204);
  color: #fff;
  display: block;
  height: 27px;
  padding: 5px 15px 0 25px;
}

.headerElTitle {
  font-size: 12px;
  font-weight: bold;
}

.headerElDesc {
  font-size: 12px;
  font-weight: bold;
  display: inline;
  margin-left: 10px;
}

.accordion dt {
  background-color: RGB(030,130,204);
}

.layerWrapper {
  background-color: white !important;
  border-bottom: 1px Solid RGBA(200,200,200,0.2) !important;
}

.mapMenu {
  background-color: RGB(030,130,204) !important;
}

.icePnlGrdCol1 label.iceOutLbl.outputTxtConf {
  background-color: RGB(030,130,204);
  color: #fff;
  display: block;
  height: 20px;
  padding: 5px 15px 0 25px;
}

#mapaFormGrp {
  margin: auto auto auto auto;
}



.iceCmdBtn {
  background-color: RGB(210,072,054);
}

/* INPUTy */
input[type=text]:hover, select[type=text]:hover, textarea:hover {
  background-color: rgba(200, 200, 200, 0.44);
}

input[type=submit], input[type=filea] {
  -webkit-align-items: flex-start;
  border: 1px Solid Silver;
  border-image-outset: initial;
  border-image-repeat: initial;
  border-image-slice: initial;
  border-image-source: initial;
  border-image-width: initial;
  box-sizing: border-box;
  color: #eee;
  cursor: default;
  display: block;
  float: left;
  height: 30px;
  margin: 0 4px 0 0;
  padding: 2px 6px 3px;
  text-align: center;
}

select {
  font-size: 12px !important;
}

input[type=text], textarea, select {
  border: 1px Solid Silver;
  color: #393939;
  display: inline-block;
  font: -webkit-small-control;
  height: 23px;
  letter-spacing: normal;
  margin: 0em;
  text-align: start;
  text-indent: 0px;
  text-shadow: none;
  text-transform: none;
  word-spacing: normal;
  font: 12px Arial;
}

input[type="checkbox"], input[type="radio"] {
  X-moz-appearance: none;
  X-ms-appearance: none;
  X-o-appearance: none;
  X-webkit-appearance: none;
  Xappearance: none;
  height: 15px;
  width: 15px;
}

  input[type="checkbox"]:after {
    background-image: linear-gradient(135deg, #B1B6BE 0%,#FFF 100%);
    background-position: center;
    background-repeat: no-repeat;
    border-color: #B3B3B3 #dcddde #dcddde #B3B3B3;
    border-style: solid;
    border-width: 1px;
    content: "";
    display: block;
    height: 7px;
    left: 2px;
    position: relative;
    top: -11px;
    width: 7px;
  }

  input[type="checkbox"]:before {
    background: #FFF;
    border: 1px solid #808080;
    content: "";
    display: block;
    height: 11px;
    position: relative;
    width: 11px;
  }

  input[type="checkbox"]:checked:after {
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAcAAAAHCAQAAABuW59YAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAIGNIUk0AAHolAACAgwAA+f8AAIDpAAB1MAAA6mAAADqYAAAXb5JfxUYAAAB2SURBVHjaAGkAlv8A3QDyAP0A/QD+Dam3W+kCAAD8APYAAgTVZaZCGwwA5wr0AvcA+Dh+7UX/x24AqK3Wg/8nt6w4/5q71wAAVP9g/7rTXf9n/+9N+AAAtpJa/zf/S//DhP8H/wAA4gzWj2P4lsf0JP0A/wADAHB0Ngka6UmKAAAAAElFTkSuQmCC'), linear-gradient(135deg, #B1B6BE 0%,#FFF 100%);
  }

  input[type="checkbox"]:disabled:after {
    -webkit-filter: opacity(0.4);
  }

  input[type="checkbox"]:not(:disabled):checked:hover:after {
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAcAAAAHCAQAAABuW59YAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAIGNIUk0AAHolAACAgwAA+f8AAIDpAAB1MAAA6mAAADqYAAAXb5JfxUYAAAB2SURBVHjaAGkAlv8A3QDyAP0A/QD+Dam3W+kCAAD8APYAAgTVZaZCGwwA5wr0AvcA+Dh+7UX/x24AqK3Wg/8nt6w4/5q71wAAVP9g/7rTXf9n/+9N+AAAtpJa/zf/S//DhP8H/wAA4gzWj2P4lsf0JP0A/wADAHB0Ngka6UmKAAAAAElFTkSuQmCC'), linear-gradient(135deg, #8BB0C2 0%,#FFF 100%);
  }

  input[type="checkbox"]:not(:disabled):hover:after {
    background-image: linear-gradient(135deg, #8BB0C2 0%,#FFF 100%);
    border-color: #85A9BB #92C2DA #92C2DA #85A9BB;
  }

  input[type="checkbox"]:not(:disabled):hover:before {
    border-color: #3D7591;
  }

input[type="radio"] {
  xbackground-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABYAAAAWCAYAAADEtGw7AAAACXBIWXMAAAsTAAALEwEAmpwYAAAAIGNIUk0AAHolAACAgwAA+f8AAIDpAAB1MAAA6mAAADqYAAAXb5JfxUYAAAEVSURBVHja7NW9SsNwFMbhp+Kst9BOfiDoqhXEURfRWS+gulcvwYqr3oCbg3XTtVC/dlGc6p3E5aSEUJtkyCB4IJDk5Pw45+R9+TeSJFFHzKgp/h54Nv/ia/SefdzCAdbRRAMjPKOPQfrhQmuldMenOMccLrGG1bifRw/d0h1HdLGHa9zkcrdxHaETU/TKgNPxryZAs5HmTvCaXctvq9jHRwE0C/+MmsIdb+CxggAeoqYQ3MSwAniIVhlwoy6DjNCuwGhHTSH4BbsVwDthmELwHZZCp0VxiOVwYaGOBwHv5PSaj9Qg/byGpznvIn7iMbZDUk+R24zxF3E/yXXTwKLgLcTfDRkm+I6dnk3qdCyt/xOkdvDPAIgwNyTVaF/5AAAAAElFTkSuQmCC');
}

  input[type="radio"], input[type="radio"]:active, input[type="radio"]:hover:active, input[type="radio"]:focus, input[type="radio"][disabled], input[type="radio"][disabled]:active, input[type="radio"][disabled]:hover, input[type="radio"][disabled]:hover:active, input[type="checkbox"], input[type="checkbox"]:active, input[type="checkbox"]:hover:active, input[type="checkbox"]:focus, input[type="checkbox"][disabled], input[type="checkbox"][disabled]:active, input[type="checkbox"][disabled]:hover, input[type="checkbox"][disabled]:hover:active {
    xbackground-color: transparent;
    border-style: none;
    color: transparent;
  }

    input[type="radio"]:active, input[type="radio"]:hover:active {
      xbackground-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABYAAAAWCAYAAADEtGw7AAAACXBIWXMAAAsTAAALEwEAmpwYAAAAIGNIUk0AAHolAACAgwAA+f8AAIDpAAB1MAAA6mAAADqYAAAXb5JfxUYAAAFJSURBVHja7NW9LkRREMDx34oWDT0dGhIVK0FJI6vmAewDLM1WGkTNA+gUVoXSJj6i0NpEQ6WxnQdYzaycrBv3NltITDLJnZkz/8ycO5NT6nQ6+iED+iR/DzzY67i7rKTmEjYwj3GU8Ip7NNDsHiyvNQpXvIN9DOMIs5iJ7xEcoFa44pAa1nE8OrV32hM7w1m7Vd/CdnRxUOSOu+2fZEC/JWInqEROLriC5wQ6hGVUQ5fD14W3IicXvIDrxJ6LisZCl8LXlavIyQWP4zaxpzPOpL5bTBQBl/q1IK8oJ/ZzxpnUV46cXPAD1hL7KRbhI7SJlyS+GguTCz7HVMwpfOIGx6E3eId2q74Z990oAm4GfDuB/5CIVXtXO2/zDuMnVtut+kqM1F3EFqP9SVxkbd1vYJHwGMNfizHs4C3udDer0u/R+n9B+g7+GgBuI1VQEb55HQAAAABJRU5ErkJggg==');
    }

    input[type="radio"]:checked {
      xbackground-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABYAAAAWCAYAAADEtGw7AAAACXBIWXMAAAsTAAALEwEAmpwYAAAAIGNIUk0AAHolAACAgwAA+f8AAIDpAAB1MAAA6mAAADqYAAAXb5JfxUYAAAE8SURBVHja7NW7L0RREAbw34qaXkXlmdCyElHSCImOVrL0S2dLREuh1ZFYHa3Es/eIalX+jdXMlZOby95mC4lJJrnznTNfZuZ8k1tpt9u6YT26ZH+PuDcPvLee03AOK5jGICpo4R5N3GQXh4cmSle8jT304RBTmIzvfuyjXrrisDqWcIzT3NlZ+Dpq0cV+GeKs/aMC0tSysy08pmP5aRTLeE0SB9DAS3gjsIz8LXI6zngG10m8gV2Mhe8GltlV5HQkHsRtEq8W3EmxWwyVIa50a0FaqCbxecGdFKtGTkdVPGAxST7JtX+eYLAQC9Ox4guMhk7hM5QwHt4IDNbiQZtlKr4J8lpOr3nLFqSZ1/Bvm3cQj7iJ+ZDUXZzNRvsjuCzaut+IRcJTiL8eMmzjI2a6U1Tpt7T+/yBdJ/4aAOb5RCNyFps4AAAAAElFTkSuQmCC');
    }

      input[type="radio"]:checked:hover, input[type="radio"]:checked:focus {
        xbackground-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABYAAAAWCAYAAADEtGw7AAAACXBIWXMAAAsTAAALEwEAmpwYAAAAIGNIUk0AAHolAACAgwAA+f8AAIDpAAB1MAAA6mAAADqYAAAXb5JfxUYAAAFLSURBVHja7JUxS8NQFIW/iLMuTk51szroqhHE0S4SwU1Xof0B0SU04GLF2YKrWwvGSV0LreIP0Ix1csp/iMtJecTge0sGwQsXcs9993Dve+cSL89z6rA5arK/RzxfBiaPgRnuAofAFtAAPGAKvAAJMCoO+q3EueMz4BJYAK6BTWBD34tADwidO5aFwAFws9S8uCvlBsAgS6MToK0pei53XIzfryCdmXJ9IFCNlTgAPgzSZSAG3uWxsII8VY2VeBt4NuJToAusybvCCntSjZW4AYyN+KjijImNgRUXYq+uBZkCvhEPK86YmK8aq9xegZZRfFsaf2hgAPtaGGvH90BTOgX4khLW5bEwsjQ61oMmLsQjkbcN8h+mXKe82rbNu9IjdrI02pOkJsrtaPxV4KFq634jRgVvEn8oGebAp+70vKrTmbT+/yC1E38PADJ/VE+U+G+NAAAAAElFTkSuQmCC');
      }

    input[type="radio"]:hover, input[type="radio"]:focus {
      xbackground-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABYAAAAWCAYAAADEtGw7AAAACXBIWXMAAAsTAAALEwEAmpwYAAAAIGNIUk0AAHolAACAgwAA+f8AAIDpAAB1MAAA6mAAADqYAAAXb5JfxUYAAAEdSURBVHja7NUxTgJxEMXhD2OtjQfATmy0VUyMpTQGaz0AHABtqGzEWMsB7CjESm1JQOMFpMQDcIe1GYjZEHYptjBxqt2dfb/M/Pe9bClJEkXUmoLq74HX0w9GL/Xft8c4xwHKKGGCd/QxmL1YrfVzT3yFW2zgHvvYi+tNdNDKPXFUC2d42KrcPKZ6PfSm4/YlGrFFJ88Zz9bvLoDOK3pd1EOTCa7jaxk0BR+HJhN8iLcVDPAamkxwGcMVwENs5wGXigrIBNUVGNXQZII/UFsBfBqByQQ/oRI+XVrTcfsCu5HCTPAg4I1l8Og109HOSt5dfMTmdNw+CUuNoncU6+/geVHqloGF4DPM3wobJviOM71eNOncWv9/kMLBPwMA06dHUJ/VdTgAAAAASUVORK5CYII=');
    }

    input[type="radio"][disabled], input[type="radio"][disabled]:hover {
      xbackground-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABYAAAAWCAYAAADEtGw7AAAACXBIWXMAAAsTAAALEwEAmpwYAAAAIGNIUk0AAHolAACAgwAA+f8AAIDpAAB1MAAA6mAAADqYAAAXb5JfxUYAAAEPSURBVHja7JU7awJBFIW/DQYssglWcVOIpkixFqkk+P8LCyshilj4BDepfCUgWIzN2TBMZHYstgjkdDv33m92Z+65GxljKEM3lKS/B664C9Xb2H5sAC2gDsSAAb6BDJgByzzxeDr4wZY6gm6BAbDW+pM2fAMegX7QG1vQJvA+mPRGTmwPjF9fuinQ1lo/5Izzzx9egP5IsSHwrJpCcAvY+KAOfKOaQnAdWF3RAAvVFIJj66JClAH3IWBTlkG+gOQKRgLsQsAfl27ZowbwGQKeAjX1qVfKqammELySXVMfXLFUub+6KHLnsTUrcvdtNRMyx9IPwDx3nTsrfGDbhQlwp4456Ey9Qyj6/4OUDj4PAIq4U1iW+3hGAAAAAElFTkSuQmCC');
    }

      input[type="radio"][disabled]:checked {
        xbackground-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABYAAAAWCAYAAADEtGw7AAAACXBIWXMAAAsTAAALEwEAmpwYAAAAIGNIUk0AAHolAACAgwAA+f8AAIDpAAB1MAAA6mAAADqYAAAXb5JfxUYAAAE4SURBVHja7JVPS8NAEMV/Kx6r9qat+KetIEYvogcv/fwq8SBoxB7aajzEnMT4AeLlrQxLaNZDDoIPhjAz2beTnTcbV9c1XWCNjvD3iNfDwGz5aN19YAxsAz3AAV/AO7AA3vyLx6Oz1cQGl8AI+ATugULxoTa80oZ3URUb0kMgA56CXAU8A4nMAWkM8R4wAR4aSC187hQogbyNeAx8mIWbquwIqIG5cpWeuzqyvE0VO8Cr8RMdzRbQBy4U88i1plVuPdMoVKmHk01MrAA2YohdQ6xt7l0McQUMjD83lfoNFiY/0JpWVZTAATCTn5mmetIsGKIihngp8Sem+9eyECdq6G0Mca6JSgK9hkik4ZdQaqsmLzXiH+pOCEe6r69LfzPSnryU+M+BqeL+ErppqvRHJv9/kM6JvwcAxDdHn+bbovIAAAAASUVORK5CYII=');
      }
